* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.zdrn_87-hx:after { display: table; content: ''; clear: both; }

.gdu-704_gkpu { clear: both; }

.rc-766_lk { width: 1000px; margin: 0 auto; }


.jicph_678-lhcb
{
	display: block;
}

.jicph_678-lhcb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.rc-766_lk
{
	margin-top: 70px;
}

.m-725_h 
{
	display: table;
	position: relative;
}



.zj-831_cmbc
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.zj-831_cmbc > a
{
	display: block;
	float: left;
}

.zj-831_cmbc > a.kpwzw-215_a
{
	margin-right: 10px;
}

.zj-831_cmbc > a.ytfiz_998-ff
{
	margin-right: 10px;
}


.zj-831_cmbc > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.zj-831_cmbc > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.zj-831_cmbc > a.kpwzw-215_a > div > span
{
	background-image: url(../images/FB.png);
}

.zj-831_cmbc > a.ytfiz_998-ff > div > span
{
	background-image: url(../images/X.png);
}

.zj-831_cmbc > span.vce_234__jwv
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.wyf_180__desm 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.mnhfq_1-c { background-color: #171717; }

.mnhfq_1-c .gg_213__ccf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.mnhfq_1-c .b_153-gue { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.mnhfq_1-c .b_153-gue > .ick-661_hbgow
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.b_153-gue .vj-524_pigsp
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.dubcf-977_r
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.dubcf-977_r > .djm-282_iql 
{
	float: right;
}


.dubcf-977_r > .djm-282_iql > .hdkzj-851_n
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.dubcf-977_r > .djm-282_iql > .hdkzj-851_n.active > .r-288_blf
{
	visibility: visible;
}

.dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li
{
	display: block;
}

.dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li > a > .kns-224_klvdf
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li > a > .kns-224_klvdf > .nb-776_iss
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li > a:hover > .kns-224_klvdf > .nb-776_iss
{
	 
}

.dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li > a > .kns-224_klvdf > .nb-776_iss > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li > a > .tp-834_nwb
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li > a:hover > .tp-834_nwb
{
	text-decoration: underline;
}




.djm-282_iql > .hdkzj-851_n > .vkyih_877-dukr
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.djm-282_iql > .hdkzj-851_n.active > .vkyih_877-dukr
{
	background: #f5f5f5;
}


.djm-282_iql > .hdkzj-851_n > .vkyih_877-dukr > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.dubcf-977_r .hjcxh_663__l
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.dubcf-977_r .hjcxh_663__l > span
{
	display: inline-block;
	color: #f5f5f5;
}


.dubcf-977_r .hdkzj-851_n.active .hjcxh_663__l > span
{
	color: #171717;
}



.dubcf-977_r .qtbq-526_oz
{
	height: 24px;
	width: 34px;
}

.dubcf-977_r .qtbq-526_oz > .bgrf-590_ed
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.dubcf-977_r .hdkzj-851_n.active .qtbq-526_oz > .bgrf-590_ed
{
	border:1px solid #171717;
}

.dubcf-977_r .qtbq-526_oz > .bgrf-590_ed > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.icc_338-gr 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.icc_338-gr > .vda_757-t
{
	display: table;
	margin-top: 70px;
}



.icc_338-gr > .vda_757-t > *
{
	display: table-cell;
	vertical-align: middle;
}

.icc_338-gr > .vda_757-t > .bgqn-552_q
{
	width: 440px;
	max-width: 440px;
}

.icc_338-gr > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.icc_338-gr > h1 .lfgnl_501-js
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.icc_338-gr > .jff_586-bb
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bgqn-552_q > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.bgqn-552_q > .aa_33-hya
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.aa_33-hya.ytue_360__jcu
{
	margin-right: 100px;
}


.aa_33-hya > h3.ffh_436__yg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.aa_33-hya.ytue_360__jcu > h3.ffh_436__yg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bgqn-552_q > .aa_33-hya .fsa_527__ga
{
	
}


.aa_33-hya .s_18-kvzp
{
	display: none;
}


.aa_33-hya .fsa_527__ga.q_747-drjfa
{
	margin-top: 20px;
}

.aa_33-hya .fsa_527__ga .kdyk_850__yt {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.aa_33-hya.ytue_360__jcu .fsa_527__ga .kdyk_850__yt
{
	font-size: 16px;
	font-weight: normal;
}



.aa_33-hya .fsa_527__ga > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.aa_33-hya.ytue_360__jcu .fsa_527__ga > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.aa_33-hya .fsa_527__ga .na-603_fh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.aa_33-hya.ytue_360__jcu .fsa_527__ga .na-603_fh
{
	max-width: 384px;
	font-size:16px;
}

.aa_33-hya .e_5__fej {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.aa_33-hya.ytue_360__jcu .e_5__fej 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.kz_285__qfpwc
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.kz_285__qfpwc > .f_210__cysim
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.kz_285__qfpwc > .f_210__cysim.j_512-gif
{
	right: -10px;
	top:-10px;
}

.kz_285__qfpwc > .f_210__cysim.j_788-kso
{
	top:0px;
	right: -20px;
}

.kz_285__qfpwc > .f_210__cysim > .snhp_245__cser
{
	display: table-cell;
	vertical-align: middle;
}


.kz_285__qfpwc > .f_210__cysim .k_157__gxu
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.kz_285__qfpwc > .f_210__cysim .f_409__zishx
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ijpf_175__gei > .kz_285__qfpwc > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.icc_338-gr > .vda_757-t > .gcw-823_yrggw
{
	width: 280px;
}


.gcw-823_yrggw > .suwbr_672__b
{
    font-size: 16px;
    line-height: 180%;
}


.gcw-823_yrggw > .suwbr_672__b > b, .gcw-823_yrggw > .suwbr_672__b > h2, .gcw-823_yrggw > .suwbr_672__b > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gcw-823_yrggw > .suwbr_672__b > ol
{
	padding-left: 20px;
}


main
{
	
}


.fq_348__j
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.nhhc-87_ha
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.nhhc-87_ha > li
{
	display: inline-block;
}

.nhhc-87_ha > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.nhhc-87_ha > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.nhhc-87_ha > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.nhhc-87_ha > li.active > a
{
	color: #545454;
}




.i-906_s 
{ 
	margin-bottom: 50px; 

}



.i-906_s > .tqm_822__n
{
	 padding: 30px;
	overflow: hidden;
}


.i-906_s > .tqm_822__n:after { display: table; content: ''; clear: both; }




.i-906_s h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.i-906_s h1 .lfgnl_501-js
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.i-906_s h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.i-906_s h2:first-child
{
	padding-top: 0px;
}

.i-906_s .tqm_822__n > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.i-906_s .tqm_822__n > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.i-906_s h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.i-906_s h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.i-906_s h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.i-906_s h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.tqm_822__n ul { margin-top: 12px; }


.tqm_822__n ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.tqm_822__n ul.clear > li, .tqm_822__n ol.clear > li 
{
	clear: both;
}

.tqm_822__n ul.clear > li:after, .tqm_822__n ol.clear > li:after { display: block; content: ''; clear: both; }


.tqm_822__n ul.uiugo-187_ihl
{
	margin-top: 0px !important;
}

.tqm_822__n ul.uiugo-187_ihl > li 
{
	margin-left: 0px !important;
}

.tqm_822__n ol { margin-left: 20px; margin-top: 12px; }

.tqm_822__n ol > li { padding-left: 6px;  margin-bottom: 12px;}


.tqm_822__n ul.list-recomend
{
	
}

.tqm_822__n ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.tqm_822__n ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.tqm_822__n ul.list-recomend > li .dscr_img .date, .tqm_822__n ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.tqm_822__n ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.tqm_822__n .eobhd_548-bcdh > .mb_26-a
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.tqm_822__n .eobhd_548-bcdh > .aveaf_856__enoe
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.i-906_s > .tqm_822__n.fq_348__j.ec_510-rhphn 
{
	margin-bottom: 50px;
}


.i-906_s > .tqm_822__n.fq_348__j.ec_510-rhphn h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.ec_510-rhphn table.hyp_673-giey th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ec_510-rhphn table.hyp_673-giey tfoot td b
{
	text-align: center;
}


.ec_510-rhphn table.hyp_673-giey td
{
	width: 50%;
}


.i-906_s table { border-collapse: separate; border-spacing: 3px; }

.i-906_s td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.i-906_s th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.hyp_673-giey
{
	width: 100%;
}

table.hyp_673-giey td
{
	padding: 0;
}

table.hyp_673-giey a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.hyp_673-giey a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.hgdo_18__ajybu
{
	width: 100%;
}


table.hgdo_18__ajybu th
{
	text-align: left;
	font-weight: bold;
}

table.hgdo_18__ajybu th.yjjcx-229_bbk
{
	max-width: 200px;
}
table.hgdo_18__ajybu th.g-292_b
{
	max-width: 100px;
}
table.hgdo_18__ajybu th.fzqs_370__pbc
{
	
}

table.hgdo_18__ajybu td
{
	padding: 5px 10px;
}

table.hgdo_18__ajybu tr.jbbzz-73_m td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.hgdo_18__ajybu tr.jbbzz-73_m td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.hgdo_18__ajybu tr.jbbzz-73_m td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.hgdo_18__ajybu tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.hgdo_18__ajybu td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.zf_916-imgjm.cqm_850__tozc
{ 
	margin-bottom: 50px; 

}


.zf_916-imgjm.cqm_850__tozc h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.xip-196_d
{
	padding: 30px;
}


.zf_916-imgjm ul
{
	display: block;
}

.zf_916-imgjm ul.uiugo-187_ihl > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.zf_916-imgjm ul.uiugo-187_ihl > li:after
{ display: table; content: ''; clear: both; }



.zf_916-imgjm ul.uiugo-187_ihl > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.zf_916-imgjm ul.uiugo-187_ihl > li:not(:last-child)
{
	padding-top: 30px;
}


.zf_916-imgjm ul.uiugo-187_ihl > li:last-child, .zf_916-imgjm.nkia_376__fjden .tqm_822__n ul > li:last-child
{
	margin-bottom: 0px;
}


.zf_916-imgjm ul.uiugo-187_ihl > li .h_801__qqn
{
	margin-bottom: 12px;
}

.zf_916-imgjm ul.uiugo-187_ihl > li .h_801__qqn > i
{
	font-size: 18px;
	font-style: italic;
}

.zf_916-imgjm ul.uiugo-187_ihl > li .aid-301_beaxa
{
	float: left;
}


.zf_916-imgjm ul.uiugo-187_ihl > li .aid-301_beaxa img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.zf_916-imgjm ul.uiugo-187_ihl > li .lbeei_996__n
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.zf_916-imgjm ul.uiugo-187_ihl > li .item_rev
{
	display: none;
}

.zf_916-imgjm .kj_581__mfi
{
	margin-top: 20px;
	text-align: center;
}



.zf_916-imgjm .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.xu-813_hbhfr.cqm_850__tozc
{ 
	margin-bottom: 50px; 

}

.xu-813_hbhfr.cqm_850__tozc h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.xu-813_hbhfr.cqm_850__tozc ul
{
	display: table;
	width: 100%;
}

.xu-813_hbhfr.cqm_850__tozc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.xu-813_hbhfr.nkia_376__fjden .tqm_822__n ul > li
{
	display: block;
	margin-bottom: 20px;
}


.xu-813_hbhfr ul > li:last-child, .xu-813_hbhfr.nkia_376__fjden .tqm_822__n ul > li:last-child
{
	margin-bottom: 0px;
}


.xu-813_hbhfr ul > li .utwd_866-hxdwe
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.xu-813_hbhfr ul > li .kjw_413-a
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.xu-813_hbhfr ul > li .kjw_413-a > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.xu-813_hbhfr ul > li .fdfhm_726__u
{
	margin-bottom: 12px;
}

.xu-813_hbhfr ul > li .ej-747_jihjd
{
	color: #777777;
}



.xu-813_hbhfr .a-397_iwh
{
	margin-top: 20px;
	text-align: center;
}




.d-921_ofng 
{ 
	margin-bottom: 50px;
}

.d-921_ofng .e-839_i:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.d-921_ofng .e-839_i 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.d-921_ofng .e-839_i img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.d-921_ofng .ffg-475_m 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.lii_2-lbzad
{
	display: block;
	line-height: 130%;

}

.lii_2-lbzad > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.lii_2-lbzad > div > dt
{
	display:inline-block;
}

.lii_2-lbzad > div > dd
{
	display:inline;
}

.d-921_ofng .fqi-711_as
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.d-921_ofng h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.i_881-mifh {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.i_881-mifh > .tea_302__b
{
	display: table;
	width: 100%;
}


.i_881-mifh > .tea_302__b > *
{
	display: table-cell;
	vertical-align: top;
}


.i_881-mifh .kz_285__qfpwc > img
{
	max-width: 400px;
}



.caa-16_or 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.dhoh_96__sbyzi
{
	display: block;
	margin-right: 40px;
}


.dhoh_96__sbyzi li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.dhoh_96__sbyzi li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.dhoh_96__sbyzi li a:hover
{
	text-decoration: underline;
}

.xfv-54_zjw { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.xfv-54_zjw .iigun_657__tx
{
	display: block;
	text-decoration: none;
}

.xfv-54_zjw .iigun_657__tx .lfgnl_501-js
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.xfv-54_zjw h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.xfv-54_zjw .bpgk-584_fte
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.bpgk-584_fte a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bpgk-584_fte a:hover
{
	text-decoration: underline;
}



.xfv-54_zjw .dqcj_871__x
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.xfv-54_zjw .kufdg_154-jrdzj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ui_190-j
{
	padding: 30px;
    overflow: hidden;
}


.ui_190-j > .vua_949-ceod
{
	float: right;
	width: 50%;
}

.ui_190-j > .vua_949-ceod > .gitei_583__ege
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ui_190-j > .vua_949-ceod > .gitei_583__ege > .lii_2-lbzad
{
	margin-top: 20px;
}

.ui_190-j > .vnks-314_rmest
{
	float: left;
	width: 50%;
}

.ui_190-j > .vnks-314_rmest form
{
	display: block;
	width: 100%;
}

.ui_190-j > .vnks-314_rmest .bgzp_945__xoc
{
	margin-top: 20px;
}

.ui_190-j > .vnks-314_rmest .yfgk_331__kfudf
{
	display: none;
}


.ui_190-j > .vnks-314_rmest .bgzp_945__xoc label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ui_190-j > .vnks-314_rmest .bgzp_945__xoc input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ui_190-j > .vnks-314_rmest .bgzp_945__xoc textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ui_190-j > .vnks-314_rmest .bgzp_945__xoc .bf-998_ejodv {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ui_190-j > .vnks-314_rmest .po-448_qpzdc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.rc-766_lk { width: 100%; }
	
.mnhfq_1-c { text-align: center; }
	
	
	
	
.mnhfq_1-c .b_153-gue
	{
		
		
	}

	
	

	
	
	
	.zj-831_cmbc
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.zj-831_cmbc > a
{
	
}

	
.zj-831_cmbc > a.ytfiz_998-ff
{
	margin-right: 0px;
}
	
.zj-831_cmbc > a > div
{
    width: 24px;
	height: 24px;
}

.zj-831_cmbc > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.zj-831_cmbc > a.kpwzw-215_a > div > span
{
	
}

.zj-831_cmbc > a.ytfiz_998-ff > div > span
{
	
}


.zj-831_cmbc > span.vce_234__jwv
{
	display: none;
}
	

	
	
	.wyf_180__desm
	{
		width: auto;
	}
	
	
	.dubcf-977_r
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.dubcf-977_r > .djm-282_iql > .hdkzj-851_n:not(.active)
	{
		position: relative;
	}
	
	
		.dubcf-977_r > .djm-282_iql > .hdkzj-851_n.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.djm-282_iql > .hdkzj-851_n > .vkyih_877-dukr
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf
	{
		
		display: none;
	}
	


.dubcf-977_r > .djm-282_iql > .hdkzj-851_n.active > .r-288_blf
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul
{
	display: block;
	max-height:300px;
}

.dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li
{
	
}
	
	
.dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li:after 
{ display: table; content: ''; clear: both; }	

.dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li > a > .tp-834_nwb
{
	font-size: 14px;	
}
	
	
	
.djm-282_iql > .hdkzj-851_n > .vkyih_877-dukr > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.djm-282_iql > .hdkzj-851_n.active > .vkyih_877-dukr > *
{
	font-size: 16px;
}	
		
.djm-282_iql > .hdkzj-851_n:not(.active) > .vkyih_877-dukr > .hjcxh_663__l
{
	display: none;
}
	
	
	
.dubcf-977_r .qtbq-526_oz
{
	width: 24px;
}

.dubcf-977_r .qtbq-526_oz > .bgrf-590_ed
{
	width: 24px;
	height: 24px;
}
	
	
.dubcf-977_r .hdkzj-851_n:not(.active) .qtbq-526_oz > .bgrf-590_ed
{
	margin-left: 0px;
}

.dubcf-977_r .hdkzj-851_n.active .qtbq-526_oz > .bgrf-590_ed
{
	border:1px solid #171717;
}

.dubcf-977_r .qtbq-526_oz > .bgrf-590_ed > img
{
	height: 24px;
}
	

.mnhfq_1-c .b_153-gue > .ick-661_hbgow
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.b_153-gue .vj-524_pigsp
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.dubcf-977_r.j_512-gif
	{
		float: none;
	}
	
.dubcf-977_r.j_512-gif > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.dubcf-977_r .h_801__qqn
	{
		line-height: 18px;
	}
	
	.dubcf-977_r .qtbq-526_oz > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.dubcf-977_r .qtbq-526_oz > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.icc_338-gr {
    padding: 30px 20px;
	}
	
	.icc_338-gr > .vda_757-t
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.icc_338-gr > .vda_757-t > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.icc_338-gr > .vda_757-t > .ijpf_175__gei
	{
		padding-top: 10px
	}
	
	.icc_338-gr > .vda_757-t > .bgqn-552_q
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bgqn-552_q > .aa_33-hya
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ijpf_175__gei > .kz_285__qfpwc > img
	{
		max-width: none;
		width: 100%;
	}
	
	.icc_338-gr > .vda_757-t > .gcw-823_yrggw
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.rc-766_lk
	{
		margin-top: 30px;
	}
		
	.i-906_s { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.i-906_s h2 { padding-bottom:20px; }
	.i-906_s > .tqm_822__n
	{
		padding: 20px;
	}

	.i-906_s p + h2 { }
	.i-906_s ul { }
	.i-906_s li { }
	.i-906_s table { width: 100% !important; }
	
	.i-906_s img { max-width: 100% !important; }
	

	.zf_916-imgjm.cqm_850__tozc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.zf_916-imgjm.cqm_850__tozc h2
	{
		padding-bottom: 20px;
	}
	
	.zf_916-imgjm.cqm_850__tozc ul
	{
		display: block;
	}
	
	.zf_916-imgjm.cqm_850__tozc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.zf_916-imgjm.cqm_850__tozc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.zf_916-imgjm ul.uiugo-187_ihl > li > .aid-301_beaxa
	{
		float: none !important;
	}
	
	.zf_916-imgjm ul.uiugo-187_ihl > li > .lbeei_996__n
	{
		padding: 0px;
	}
	
	
		.xu-813_hbhfr.cqm_850__tozc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xu-813_hbhfr.cqm_850__tozc h2
	{
		padding-bottom: 20px;
	}
	
	.xu-813_hbhfr.cqm_850__tozc ul
	{
		display: block;
	}
	
	.xu-813_hbhfr.cqm_850__tozc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.xu-813_hbhfr.cqm_850__tozc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.xu-813_hbhfr.cqm_850__tozc ul > li .lbeei_996__n
	{
		padding: 0px;
	}
	
	.xip-196_d
	{
		    padding: 20px;
	}
	
	
	.d-921_ofng
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.d-921_ofng h2
	{
		padding-bottom: 20px;
		
	}
	
	.d-921_ofng .e-839_i
	{
		padding: 20px;
	}
	
	.d-921_ofng .e-839_i img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.d-921_ofng .fqi-711_as
	{
		padding-left: 0px;
	}
	
	
	
	
	.i_881-mifh
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.i_881-mifh > .tea_302__b
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.tea_302__b > .jtb-392_hzmoz
	{
		display: block;
	}
	
	.tea_302__b > .il_687__gek
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.tea_302__b > .il_687__gek > .kz_285__qfpwc
	{
		
	}
	
	
	.aa_33-hya.ytue_360__jcu
	{
		margin-right: 0;
	}
	
	
	.aa_33-hya.ytue_360__jcu .fsa_527__ga > input
	{
		max-width: none;
	}
	
	.aa_33-hya.ytue_360__jcu .e_5__fej
	{
		max-width: none;
	}
	
	
	.kz_285__qfpwc > .f_210__cysim.j_788-kso
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.xfv-54_zjw
	{
		text-align: center;
	}
	
	.dhoh_96__sbyzi
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.dhoh_96__sbyzi li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.dhoh_96__sbyzi li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.nhhc-87_ha
	{
		margin-left: 20px !important;
		
	}
	
	.nhhc-87_ha > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.i-906_s table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.hyp_673-giey a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.i-906_s > .tqm_822__n.mgikn_58-tjj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.tqm_822__n ul.list-recomend > li
{
	display: block;
}
	
.ui_190-j > .vnks-314_rmest
{
	width: 100%;
	float: none;
}
	
.ui_190-j > .vua_949-ceod
{
	width: 100%;
	float: none;
}

.ui_190-j > .vua_949-ceod > .gitei_583__ege
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.pxrf-621_sqkac, .j_971-caipg, .jd_446__up
{
	
}

body.j_971-caipg .rc-766_lk
{
	width: 800px;
}

body.j_971-caipg section.rc-766_lk
{
	margin-top: 50px;
}

body.j_971-caipg .zj-831_cmbc > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.j_971-caipg .zj-831_cmbc > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.j_971-caipg .mnhfq_1-c .gg_213__ccf 
{
	margin: 0;
	margin-left: 20px;
}

body.j_971-caipg .mnhfq_1-c .b_153-gue
{
	padding: 10px 0 10px 0px; 
}

body.j_971-caipg .b_153-gue .vj-524_pigsp
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.j_971-caipg .b_153-gue > .ick-661_hbgow
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.j_971-caipg .dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li > a > .kns-224_klvdf > .nb-776_iss
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.j_971-caipg .dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li > a > .kns-224_klvdf > .nb-776_iss > img
{
	height: 22px;
}

body.j_971-caipg .dubcf-977_r .qtbq-526_oz > .bgrf-590_ed
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.j_971-caipg .hdkzj-851_n.active .qtbq-526_oz > .bgrf-590_ed
{
	border: none;
}

body.j_971-caipg .dubcf-977_r .qtbq-526_oz > .bgrf-590_ed > img
{
	height: 24px;
}

body.j_971-caipg .icc_338-gr 
{
	padding:50px 0px;
}

body.j_971-caipg .aa_33-hya > h4.ffh_436__yg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.j_971-caipg .aa_33-hya .e_5__fej
{
	border-radius: 0px;
}

body.j_971-caipg .kz_285__qfpwc > .f_210__cysim
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.j_971-caipg .kz_285__qfpwc > .f_210__cysim
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.j_971-caipg .kz_285__qfpwc > .f_210__cysim .k_157__gxu
{
	top: -20px;
}


body.j_971-caipg .kz_285__qfpwc > .f_210__cysim .f_409__zishx
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.j_971-caipg .gcw-823_yrggw
{
	background-color: #FFFFFF;
}


body.j_971-caipg .gcw-823_yrggw > .suwbr_672__b
{
	padding: 50px 0px;
	border-top: 1px solid rgba(207,80,110, 0.13);
	line-height: 150%;
}

body.j_971-caipg .gcw-823_yrggw > .suwbr_672__b > div
{
	padding: 0px 30px;
}


body.j_971-caipg .gcw-823_yrggw > .suwbr_672__b b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.j_971-caipg .gcw-823_yrggw > .suwbr_672__b h2, body.j_971-caipg .gcw-823_yrggw > .suwbr_672__b h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(207,80,110, 1);
	text-align: center;
}


body.j_971-caipg .xu-813_hbhfr.cqm_850__tozc ul > li
{
	padding: 0px 10px 10px 10px;
}


body.j_971-caipg .dhoh_96__sbyzi
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.j_971-caipg .dhoh_96__sbyzi ul
{
	display: table;
    margin: 0 auto;
}
body.j_971-caipg .dhoh_96__sbyzi ul li
{
	line-height: 38px;
}

body.j_971-caipg .dhoh_96__sbyzi ul li:first-child
{
	margin-left: 0px;
}

body.j_971-caipg .dhoh_96__sbyzi ul li:last-child
{
	margin-right: 0px;
}

body.j_971-caipg .xfv-54_zjw
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.j_971-caipg .xfv-54_zjw .bpgk-584_fte
{
	color: #777777; 
}


body.j_971-caipg .imgblock
{
	max-width: 740px;
}


body.j_971-caipg .vua_949-ceod .imgblock
{
	max-width: 740px;
}

body.j_971-caipg .xu-813_hbhfr ul > li .kjw_413-a > img
{
	max-width: 224px;
}


body.j_971-caipg .i_881-mifh .kz_285__qfpwc > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.j_971-caipg .rc-766_lk
{
	width: 100%; 
}

	body.j_971-caipg .icc_338-gr {
    padding: 30px 12px;
	}

	body.j_971-caipg .gcw-823_yrggw > .suwbr_672__b
	{
		padding: 30px 0px;
	}

	body.j_971-caipg section.rc-766_lk
	{
		margin-top: 30px;
	}


	body.j_971-caipg .i-906_s > .tqm_822__n
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_971-caipg .zf_916-imgjm.cqm_850__tozc
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.j_971-caipg .xu-813_hbhfr.cqm_850__tozc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_971-caipg .d-921_ofng
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_971-caipg .i_881-mifh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_971-caipg .tea_302__b > .il_687__gek
	{
		margin-top: 50px;
	}

body.j_971-caipg .dubcf-977_r .qtbq-526_oz > .bgrf-590_ed
{
	width: 28px;
	height: 28px;
}

body.j_971-caipg .dubcf-977_r .qtbq-526_oz > .bgrf-590_ed > img
{
	height: 28px;
}
	
	
body.j_971-caipg .dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li > a > .kns-224_klvdf > .nb-776_iss
{
	width: 24px;
    height: 24px;
}


body.j_971-caipg .dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li > a > .kns-224_klvdf > .nb-776_iss > img
{
	height: 24px;
}

	
body.j_971-caipg .djm-282_iql > .hdkzj-851_n > .vkyih_877-dukr
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.j_971-caipg .dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li > a
{
	padding-top: 16px;
}
	
	
body.j_971-caipg .dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.j_971-caipg .dubcf-977_r > .djm-282_iql > .hdkzj-851_n > .r-288_blf > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.j_971-caipg .dhoh_96__sbyzi ul li
{
	line-height: 20px;
}
	
body.j_971-caipg .xfv-54_zjw
{
	margin-top: 30px;
}

	
body.j_971-caipg .xu-813_hbhfr.cqm_850__tozc ul > li
{
	padding: 0px;
}

	
}

